» Ubuntu » Paketit

Error

two or more packages specified (abyss quantal)